Subject: Re: CyberGraphX on Amiga (was: AlphaNT Modeler sluggishness)
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 20:41:46 -0800

At 04:38 PM 3/7/96 -0500, you wrote:
>(debatable and dated digressions deleted)
>
>FYI CyberGraphX software runs on most of the cards so developers
>only have to support its 16 and 24 bit extensions and their software will run
>across multiple graphics cards.

That may be good for diehards, but a little to late for me. Those enhanced
graphics cards were needed 5 years ago. Plus the sheer quantity of products
for the PC have lowered prices to were the Amiga hasn't been about to
compete for almost as long.

I still have my original A1000 and a 500 laying in the basement. Sold the
2000 and 3000 years ago. We still have a 2000/VT4000 system at work for
video editing. It is difficult to stay competitive with an Amiga/LW system,
even with an 060 system.